import express from "express";
import { getUserTotp, verifyUserTotp } from "../controller/userController";

var router = express.Router({ mergeParams: true });

router.get("/totp", async (req, res) => {
  await getUserTotp(req, res);
});

router.post("/verify", async (req, res) => {
  await verifyUserTotp(req, res);
});

export default router;
